按 Enter 到主內容區
:::

TWCERT-電子報

:::

Mozilla Firefox/ Thunderbird /Seamonkey 存在多項弱點,請使用

發布日期:
字型大小:
  • 發布單位:TWCERT/CC
  • 更新日期:2019-03-29
  • 點閱次數:175

CVE編號

尚無CVE編號

內文

Mozilla Firefox/ Thunderbird/ Seamonkey 存在多項弱點,惡意人士可利用此弱點來規避安全限制,進一步於遠端執行程式碼。

目前已知會受到影響的版本為 Mozilla Firefox 27 之前版本、Firefox ESR 24.3 之前版本、Thunderbird 24.3 之前版本、Seamonkey 2.24 之前版本,中華電信 SOC 建議使用者應儘速上網更新,以降低受駭風險。

影響產品

Mozilla Firefox 27 之前版本 Mozilla Firefox ESR 24.3 之前版本 Mozilla Thunderbird 24.3 之前版本 Mozilla Seamonkey 2.24 之前版本

解決辦法

手動下載安裝:
Mozilla Firefox 27(含)之後版本
http://www.mozilla.org/security/known-vulnerabilities/firefox.html

Mozilla Firefox ESR 24.3(含)之後版本
http://www.mozilla.org/security/known-vulnerabilities/firefox.html

Mozilla Thunderbird 24.3 (含)之後版本
http://www.mozilla.org/security/known-vulnerabilities/thunderbird.html

Mozilla Seamonkey 2.24 (含)之後版本
http://www.mozilla.org/security/known-vulnerabilities/seamonkey.html
回頁首